[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Centre]
exe-13.ini=fichier ini
*
=Les vignettes sont toujours centrées dans la fenêtre.#Le paramètre CENTRE permet d’indiquer si cette action de « centrée »#s’applique ligne à ligne de vignettes ou à un bloc de ligne de vignettes.
*
[Centre]=1
+[Centre]=1
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=
[Centre]=0
+[Centre]=0
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=